### Method

# Snapd NoticesMonitor start

since: 1.66

#### Declaration [src]

    gboolean
    snapd_notices_monitor_start (
      SnapdNoticesMonitor* monitor
      GError** error
    )

#### Description [src]

Starts the asynchronous listening proccess, that will wait for new notices and emit a “notice-event” signal with the new notice as parameter.

Available since: 1.66

#### Return value

Type: `gboolean`

FALSE if there was an error, TRUE if everything worked fine and the object is listening for events.